[
  {
    "Author": "Lozy",
    "Name": "Online Roll",
    "InternalName": "OnlineRoll",
    "AssemblyVersion": "1.0.0.8",
    "Description": "Play Deathroll and Rock Paper Scissors against your friends in FFXIV.",
    "ApplicableVersion": "any",
    "Tags": [
      "gambling",
      "games",
      "social"
    ],
    "DalamudApiLevel": 15,
    "LoadRequiredState": 0,
    "LoadSync": false,
    "CanUnloadAsync": false,
    "LoadPriority": 0,
    "Punchline": "Online mini-games with your friends",
    "RepoUrl": "https://gitea.lozy.pink/lozy360/OnlineRoll-new",
    "AcceptsFeedback": false,
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/DalamudPluginRepo/releases/download/OnlineRoll-1.0.0.8/latest.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/DalamudPluginRepo/releases/download/OnlineRoll-1.0.0.8/latest.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/DalamudPluginRepo/releases/download/OnlineRoll-1.0.0.8/latest.zip",
    "DownloadCount": 0,
    "LastUpdated": "1778269274"
  },
  {
    "Author": "Lozy",
    "Name": "HeightAdjuster",
    "Punchline": "Gaming",
    "Description": "Why use mod when plugin can do it",
    "Changelog": null,
    "Tags": [
      "customization"
    ],
    "CategoryTags": null,
    "InternalName": "HeightAdjuster",
    "AssemblyVersion": "1.1.0.7",
    "DalamudApiLevel": 15,
    "LoadPriority": 0,
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": 1779026524,
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/DalamudPluginRepo/releases/download/HeightAdjuster-1.1.0.7/latest.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/DalamudPluginRepo/releases/download/HeightAdjuster-1.1.0.7/latest.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/DalamudPluginRepo/releases/download/HeightAdjuster-1.1.0.7/latest.zip"
  },
  {
    "Author": "DodingDaga & Lozy",
    "Name": "Puppet Master",
    "InternalName": "PuppetMaster",
    "AssemblyVersion": "7.3.0.5",
    "Description": "For the lulz",
    "ApplicableVersion": "any",
    "RepoUrl": "https://github.com/dodingdaga/DalamudPlugins",
    "Tags": [
      "emote",
      "plugin"
    ],
    "DalamudApiLevel": 14,
    "LoadPriority": 0,
    "Punchline": "Let others tell you what to do.",
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": "1743496245",
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/puppetmaster.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/puppetmaster.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/puppetmaster.zip"
  },
  {
  "EffectiveVersion": "0.11.27",
  "EffectiveApiLevel": 14,
  "Author": "LOZY",
  "Name": "LOZY IS AMAZING",
  "Punchline": "Let others see you as you see yourself.",
  "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
  "Changelog": null,
  "Tags": [
    "customization"
  ],
  "CategoryTags": null,
  "InternalName": "MareSynchronos2",
  "AssemblyVersion": "0.11.27",
    "DalamudApiLevel": 14,
    "LoadPriority": 0,
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": "1743496245",
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest4.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest4.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/raw/branch/main/latest4.zip"
},
  {
  "EffectiveVersion": "1.0.0",
  "EffectiveApiLevel": 15,
  "Author": "Lozy",
  "Name": "Aetherlink",
  "Punchline": "Yep.",
  "Description": "C*ck.",
  "Changelog": null,
  "Tags": [
    "customization"
  ],
  "CategoryTags": null,
  "InternalName": "aetherlinker",
  "AssemblyVersion": "1.0.0",
    "DalamudApiLevel": 15,
    "LoadPriority": 0,
    "IsHide": false,
    "IsTestingExclusive": false,
    "DownloadCount": 0,
    "LastUpdated": "1743496245",
    "DownloadLinkInstall": "https://gitea.lozy.pink/lozy360/onlineroll/releases/download/1.0.0/latest.zip",
    "DownloadLinkTesting": "https://gitea.lozy.pink/lozy360/onlineroll/releases/download/1.0.0/latest.zip",
    "DownloadLinkUpdate": "https://gitea.lozy.pink/lozy360/onlineroll/releases/download/1.0.0/latest.zip"
}
]
